*,
*::before,
*::after {
  box-sizing: border-box;
}

.contenedor {
	margin: auto;
	max-width: 1080px;
}

body {
  color: #696969;
  font-family: 'Roboto', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-style: normal;
  font-weight: 400;
 font-size-adjust: auto;
  letter-spacing: 0;
  /*padding: 1rem;*/
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -moz-font-feature-settings: "liga" on;
	margin: 0px;
}
img {
  height: auto;
  max-width: 100%;
  vertical-align: middle;
}
.btn {
    background-color: #56242A;
    border: 3px solid #56242A;
    color: #B38E5D;
    padding: 0.5rem;
}

.btn:hover{
	background: #fff;
	color: #ac173e;
	transition: all 0.5s;
}

.btn--block {
  display: block;
  width: 100%;
}
.cards {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  margin: 0;
  padding: 0;
}
.cards__item {
  display: flex;
  padding: .5rem;
}
@media (min-width: 40rem) {
  .cards__item {
    width: 50%;
  }
}
@media (min-width: 56rem) {
  .cards__item {
    width: 33.3333%;
  }
}
.card {
  background-color: white;
  border-radius: 0.25rem;
  /*box-shadow: 0 4px 8px -2px rgba(0, 0, 0, 0.25);*/
  display: flex;
  flex-direction: column;
  overflow: hidden;
}
.card:hover .card__image {
  -webkit-filter: contrast(100%);
          filter: contrast(100%);
}
.card__content {
  display: flex;
  flex: 1 1 auto;
  flex-direction: column;
  padding: 1rem;
}
.card__image {
	width: 344px;
  background-position: center center;
  background-repeat: no-repeat;
  /*background-size: cover;*/
  border-top-left-radius: 0.25rem;
  border-top-right-radius: 0.25rem;
  /*-webkit-filter: contrast(70%);
          filter: contrast(70%);*/
  overflow: hidden;
  position: relative;
  transition: -webkit-filter 0.5s cubic-bezier(0.43, 0.41, 0.22, 0.91);
  transition: filter 0.5s cubic-bezier(0.43, 0.41, 0.22, 0.91);
  transition: filter 0.5s cubic-bezier(0.43, 0.41, 0.22, 0.91), -webkit-filter 0.5s cubic-bezier(0.43, 0.41, 0.22, 0.91);
}
.card__image::before {
  content: "";
  display: block;
  padding-top: 56.25%;
}

.card__title {
  color: #696969;
  font-size: 1.25rem;
  font-weight: 300;
  letter-spacing: 2px;
  text-transform: uppercase;
}
.card__text {
  flex: 1 1 auto;
  font-size: 0.875rem;
  line-height: 1.5;
  margin-bottom: 1.25rem;
}

.card__btn {
	text-decoration: none;
	text-align: center;
}